/*
***MultiPopup Preferences File
Prefs version 1809
Compatible with 1.8 and up unless otherwise noted.
Emrah BASKAYA  (hesido - www.hesido.com)
emrahbaskaya@hesido.com
Release Date 02/08/2005
When this file is placed in your User Javascript
directory, the settings here will have precedence
over the internal script settings if this file's
version is above the minimum required preferences
version. If not, an error will be generated to
the JS console or an alert window will be shown.
If you get such an error message, delete this file
or update it to the latest version in the archive.
*/
//Do not change the following two lines
if (typeof(mPUserJS) == "undefined") mPUserJS = new Array;
mPUserJS.prefsVersion = '1809';

function setMPPreferencesExternal() {
//prefs array
mPUserJS.useDefStyle = true;
// true to use default styling embedded, if you are not using an external css.
mPUserJS.popupDelay = 650;
// delay the popup will show in miliseconds.
mPUserJS.hideDelay = 85;
// delay the popup window will be closed in miliseconds. This is when warping happens.
mPUserJS.instPopDur = 370;
//miliseconds to allow instant popup once a popup is displayed;
mPUserJS.attDesc = ['title','alt','href','src'];
//the attribute names that contain popup information.
mPUserJS.attDUse = [true,true,true,true];
//turn support for attribute on or off, one for each
mPUserJS.attDPri = [true,false,false,false];
//View in Primary Popup View?
mPUserJS.attDSec = [false,true,true,true];
//View in Secondary Popup view? (Secondary view is activated by pressing 'control')
mPUserJS.setAttNull = [false,false,false,false];
//set attribute to null.
mPUserJS.forceWordWrap = [false, false, true, true];
//Use forced word wrap for attribute content?
mPUserJS.attDInhrt = [true,false,true,false];
//if immediate parent has this attribute but the actual element has not, inherit from it.
mPUserJS.forceWordWrap = [false, false, true, true];
//use forced word wrap for the attribute.
mPUserJS.stnClass = 'mpop_cl';
//standard class for div and span of the attribute display.
mPUserJS.alrtClass = 'mpop_al';
//alerted class for div and span of the attribure class, when alert pattern is matched.
mPUserJS.spcClass = ['mpop_title','mpop_alt','mpop_href','mpop_src'];
//specific class per attribute.
mPUserJS.attDTitle = ['Title:','Alt:','Address:','Source:']
//the title for each attribute
mPUserJS.alertPattern = ['','',/^(\s*javascript\:)/i,'']
//the pattern for alert (regular expressions are accepted.). '' for not pattern searching.
mPUserJS.alertToPri = false;
//if there is a pattern match for alerting, copy it to primary view even if it is configured for secondary.
mPUserJS.alertInstant = false;
//if there is a pattern match, display the primary view immediately. Only works if alertToPri is true.
mPUserJS.attDNAWA = [true,true,false,false];
//When it is the only attribute that is available, do not append the title of the attribute.
mPUserJS.xOfst = 15;
//horizontal offset from mouse pointer
mPUserJS.yOfst = 15;
//vertical offset from mouse pointer
mPUserJS.clipSteps = 10;
//steps required to reveal div, the more, the slower reveal.
mPUserJS.revStyle = 3;
// 0 for instant, 1 from center to outwards, 2 from left to right, 3 for from left-top to right-bottom.;
mPUserJS.revInt = 10;
//milisecond intervals the reveal div function will be called.
mPUserJS.warpSteps = 0;
// steps required to warp between two popups when there is hide delay. 0 for none.
mPUserJS.preload = true;
// make it false if you do not want to preload BG images.
mPUserJS.inCWid = 290;
// Initial tooltip Width, fixes first tooltip size bug
mPUserJS.edgeBufferZone = 30;
//The buffer zone width in px to the edge of the window
mPUserJS.tTags = ["*"];
//the tags that will be checked for hover.
//uncomment next line to retain the old behaviour.
//mPUserJS.tTags = ["a","img","abbr","acronym"];
mPUserJS.ttipZIndex = "9999";
//default.zIndex for tooltip
mPUserJS.customAtt = "hoverinfo";
//custom attribute name to use.
mPUserJS.customAltAtt = "hoverinfoalt";
//alternative view attribute name.
mPUserJS.divIds = ['mpopupc','mpoptop','mpopfill1','mpopbod','mpopfill2','mpopfill3','mpopfill4','mpopbot','mpopfill5','mpopdbl','bmtest'];
//the id of divs that will be used for tooltip.
mPUserJS.autoSelfFocus = true;
//Auto-gain focus for correct key press handling. Currently has no effect.
mPUserJS.noOverflowFix = false;
//Make this true if you don't want to use the horizontal-scrollbar appearing bug-fix. Firefox users *MUST* make this true
mPUserJS.forceBreakAt = 29;
//minimum number of chars needed to force a break, is applied to attributes with 'force word wrap' on.
mPUserJS.brokenSign = '<span class="mpopbrspan">&raquo;</span><br />'
//The string used to note a force wrapped line.

}
